Subject: bug#70815: [PATCH] ; Enahnce python-tests.el to adapt different python interpreters

From: Eli Zaretskii <[email-masked]>
Date: Mon, 27 May 2024 15:43:49 +0300

> From: Mattias Engdegård <[email-masked]>
> Date: Mon, 27 May 2024 14:20:21 +0200
> Cc: Stefan Kangas <[email-masked]>,
>  [email-masked],
>  [email-masked],
>  [email-masked]
> 
> I very much agree that we should make our own decision about what platforms and versions to support but in this case it's just a matter of what we want to use for testing our own code, and given more than one Python, the one named `python3` is more likely to be relevant than just `python`.

If the Python experts agree, I won't object.

FTR, I have Python 3.x installed here, but no "python3", only
"python".